ジャンプ先:

Number
必須 はい
"manifest_version": 2

このキーは、拡張機能で使用される manifest.json のバージョンを指定します。

現在、この値は常に 2 です。

"manifest_version": 2

ブラウザ実装状況

Update compatibility data on GitHub
デスクトップモバイル
ChromeEdgeFirefoxOperaAndroid 版 Firefox
基本対応Chrome 完全対応 ありEdge 完全対応 14Firefox 完全対応 48Opera 完全対応 ありFirefox Android 完全対応 48

凡例

完全対応  
完全対応

ドキュメントのタグと貢献者

このページの貢献者: Uemmra3, YuichiNukiyama
最終更新者: Uemmra3,